import { ActionType, Actions } from './meta-probe-package.action';
import {
  State,
  initialState,
  metaProbePackageEntityAdapter,
} from './meta-probe-package.state';

export function reducer(state: State = initialState, action: Actions): State {
  switch (action.type) {

    default: {
      return state;
    }
  }
}
